# Pre-verify user's phone number

Send a one-time code (OTC) to the specified phone number to initiate verification.
This endpoint is used to pre-verify a phone number before associating it with a user account. It sends an SMS-based one-time code to the provided number.
Request body must include:
- `phoneNumber`
: The phone number to verify, in international format.

Use this endpoint to validate ownership of a phone number by sending a one-time code for user input during onboarding or account setup.

Endpoint: POST /resources/users/phone-numbers/v1/preverify
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-user-id` (string)
    User id to pre-verify phone number for. If not provided, the user Id will be extracted from the phone number.

## Request fields (application/json):

  - `phoneNumber` (string, required)
    New phone number

